[FAQ] Preguntas frecuentes de la Scene de Switch | AÑADIDO FAQ SOBRE RCM Y AUTORCM

1, 2, 3, 4, 546
Aqualectrick escribió:Buenas gente!!

Leyendo por los foros, no me ha quedado muy claro cuánta es la máxima capacidad de la micro sd que reconoce la switch. Alguien puede decirme?
Tengo la switch en 5.0 (por si sirve de algo la info jajaa)

Muchas gracias y un saludo!

No te preocupes, no existe MicroSD que sea capaz de llegar al limite, y dudo que en los proximos 4 años pongan una al mercado con dicha capadidad.
Vaya, juraría haber leído no se en que post que a partir de 126 gb no las detectaba ya, pero me debo haber confundido!!

Muchas gracias compañero XD
Aqualectrick escribió:Vaya, juraría haber leído no se en que post que a partir de 126 gb no las detectaba ya, pero me debo haber confundido!!

Muchas gracias compañero XD

Mi microSD de 256GB te confirma que no es como habias leido XD
Aqualectrick escribió:Vaya, juraría haber leído no se en que post que a partir de 126 gb no las detectaba ya, pero me debo haber confundido!!

Muchas gracias compañero XD

Podría haber sido en el hilo de sacar la copia de seguridad de la Nand... Que había problemas con algunas microSD, pero parece solventando con las últimas versiones del payload.

La Switch admite microSD de hasta 2TB y en el mercado actual sólo hay hasta 512 GB de capacidad.
@Cosarh Espera a que se apague la Switch ella sola, no importa el % (ya que puede ser erroneo), lo que importa es que no le quede suficiente batería como para poder encender, en cuanto a lo del 'ladrón', ya te lo ha explicado CrusardGameamos.

Saludos
Buenas, acabo de adquirir una switch, pero esta en 4.0.1, he estado mirando por el foro y he visto que lo suyo es tenerla en 4.1, alguien sabe si actualizo me pasara directamente a 5? Me recomendais pasar a 4.1? En tal caso alguien sabe juegos en 4.1? Porque no encuentro la lista en ningun sitio jaja gracias por todo. Saludoss
macdel501 escribió:Buenas, acabo de adquirir una switch, pero esta en 4.0.1, he estado mirando por el foro y he visto que lo suyo es tenerla en 4.1, alguien sabe si actualizo me pasara directamente a 5? Me recomendais pasar a 4.1? En tal caso alguien sabe juegos en 4.1? Porque no encuentro la lista en ningun sitio jaja gracias por todo. Saludoss


Lo mas recomendado ahora es no actualizar porque sí. Espera 3 o 4 semanas a que salga el CFW y dirán como conviene ejecutarlo. Sólo actualiza si tienes un juego que requiera un FW superior al que tienes y si no quieres esperar. El mismo juego físico trae el firmware requerido dentro del cartucho y te instala esa versión.

O si quieres online/shop, tienes sí o sí que actualizar a 5.0.2 al conectarte al online.
Se puede modificar cualquier versión? Si es así me la compraría ya
JavitoValencia escribió:Se puede modificar cualquier versión? Si es así me la compraría ya

Cualquier version de las consolas actuales, no hay nada que se pueda hacer para taparlo.
Hay una revision de la consola que esta al llegar, sera la misma consola, sin diferencias, solo que la vulnerabilidad esta tapada.
Perdon,lo muevo de hilo a uno mas adecuado
Una pregunta,

Se podrá hacer dump de los juegos que tenemos en la memoria descargados de la e-shop?

Se que probablemente sea más fácil encontrarlos por ahí, pero la scene no se trata de eso.
@kronosXXI hacer dump como tal no se puede. sí se puede descargarlos desde la eshop al pc, pero hay bastantes riesgos de baneo por el momento
kronosXXI escribió:Una pregunta,

Se podrá hacer dump de los juegos que tenemos en la memoria descargados de la e-shop?

Se que probablemente sea más fácil encontrarlos por ahí, pero la scene no se trata de eso.

Que yo sepa de la eshop no, al menos todavia no.
De cartuchos ya hay dumpeadores que funcionan.
Imagino que al sacar la partición user de la nand estarán ahí los datos y luego habría que tratarlos para poderlos extraer.
Claro que estarán cifrados
@CrusardGameamos Gracias por el FAQ!

Me ofrecen una switch nueva comprada esta semana por 230€ con version 4.0.1

La quiero para scene, futura carga de backups... me recomendáis comprarla?

A ver que me decis, que estas cosas vuelan.

Gracias!
Hola a todos, ayer me compre una MicroSD de 128GB de la Samsung, mi Nintendo Switch actualmente la tengo en la versión 5.0.2 y la consola me pide que actualicé a la ultima versión para poder utilizar la microsd...

Ayer deje formateada mi Tarjeta desde mi PC a exfat para dejarla preparada cuando saliera atmosphere...

Que me recomendaís que haga?

un saludo!
hola a todos. tengo una pregunta simple, pero con la duda. la consola es multi region? supongo que si, por la gente que ha comprado el puya puya fuera de la region europea. si no es pal, lee los juegos igual? gracias
yggdrassilbcn escribió:hola a todos. tengo una pregunta simple, pero con la duda. la consola es multi region? supongo que si, por la gente que ha comprado el puya puya fuera de la region europea. si no es pal, lee los juegos igual? gracias

Switch es region free, lee todos los juegos por igual.

@TheMegaLol21 estando en 5.0.2 actualiza a la ultima version, es tonteria no actualizar ya que estas por encima de 4.1.0 que es la ultima version "segura" para la scene (solo te queda fusee-gelee que funciona en todas.)
@CrusardGameamos muchas gracias. menos mal. con la 3ds la cagaron en eso...menos mal que la scene pudo paliar eso...
CrusardGameamos escribió: @TheMegaLol21 estando en 5.0.2 actualiza a la ultima version, es tonteria no actualizar ya que estas por encima de 4.1.0 que es la ultima version "segura" para la scene (solo te queda fusee-gelee que funciona en todas.)


Pero... Existe la posibilidad de que en un futuro se encuentre otra vulnerabilidad que permita prescindir de fusee-gelee que sólo funcione hasta una nueva versión máxima? Ahora mismo no hay ventajas en quedarse en 5.0.2 pero uno de los paradigmas básicos de la scene es no actualizar nunca y me extraña ver a tanta gente recomendando actualizar tan a la ligera
Metaloyd23 escribió:
CrusardGameamos escribió: @TheMegaLol21 estando en 5.0.2 actualiza a la ultima version, es tonteria no actualizar ya que estas por encima de 4.1.0 que es la ultima version "segura" para la scene (solo te queda fusee-gelee que funciona en todas.)


Pero... Existe la posibilidad de que en un futuro se encuentre otra vulnerabilidad que permita prescindir de fusee-gelee que sólo funcione hasta una nueva versión máxima? Ahora mismo no hay ventajas en quedarse en 5.0.2 pero uno de los paradigmas básicos de la scene es no actualizar nunca y me extraña ver a tanta gente recomendando actualizar tan a la ligera


Claro porque las Switch pre-Mariko tienen una gran ventaja frente a una 3DS (por ejemplo) y es que da igual que estén en la última versión de Firmware, seguirás disfrutando de la scene, si están en una 4.X o inferior, se recomienda que te quedes ahí básicamente porque han encontrado exploits que permiten facilitar el metodo para cargar scene. Para muchos el metodo de entrada no es un problema (usan el móvil) y prefieren actualizar, ¿de verdad tú recomendarías a alguien quedarse meses/años en 5.X para que el día de mañana pueda saltarse un paso para cargar el CFW? Creo yo que si estás en 5.X, lo mejor es actualizar (siempre que tengas una Switch pre-Mariko, de momento todas lo son).

Saludos
Metaloyd23 escribió:
CrusardGameamos escribió: @TheMegaLol21 estando en 5.0.2 actualiza a la ultima version, es tonteria no actualizar ya que estas por encima de 4.1.0 que es la ultima version "segura" para la scene (solo te queda fusee-gelee que funciona en todas.)


Pero... Existe la posibilidad de que en un futuro se encuentre otra vulnerabilidad que permita prescindir de fusee-gelee que sólo funcione hasta una nueva versión máxima? Ahora mismo no hay ventajas en quedarse en 5.0.2 pero uno de los paradigmas básicos de la scene es no actualizar nunca y me extraña ver a tanta gente recomendando actualizar tan a la ligera

Claro que existe, pero un futuro puede ser 2 semanas o 5 años.
La gente que esta recomendando actualizar es porque "fUsEe GeLeE fuNcIoNa En ToDaS lAs VeRsIoNeS y No Se PuEdE pArChEaR"
Siemrpe es mejor esperar en una version mas baja, incluso yo cai en eso de que no se puede parchear y actualice a 3.0.2 para jguar al odissey, todo por un mensaje de SciresM para luego decir que se echaba para atras y que la mejor version era 3.0.0, que es la que tenia.
Buenas, tengo la switch en 2.3.0, aun no la conecté a Internet.
Sería posible jugar online al splatoon 2 quitando el Flag de SuperNAG
Mi duda surge porque en el faq se habla de que depende del juego.
Frankowski escribió:Buenas, tengo la switch en 2.3.0, aun no la conecté a Internet.
Sería posible jugar online al splatoon 2 quitando el Flag de SuperNAG
Mi duda surge porque en el faq se habla de que depende del juego.

No creo, en cuanto te conectes el NAG volverá, y estando en 2.3.0 no creo que pueda ya que el requiere una actualizacion del juego muy superior a la que probablemente tengas.
Buenas, tengo la versión 4.1.0 y le hice el backup al sistema de 30 gigas, si actualizo a 5.1.0 podría downgradear con el backup que hice?

y en 5.1.0 se podrá cargar el próximo CFW atmosphere?
sergio-hbk escribió:Buenas, tengo la versión 4.1.0 y le hice el backup al sistema de 30 gigas, si actualizo a 5.1.0 podría downgradear con el backup que hice?

y en 5.1.0 se podrá cargar el próximo CFW atmosphere?


Sobre el downgrade, ahora NO. Si restauras, la consola no arrancaría por la comprobación de efuses, ya que tendrías más efuses fundidos de los que debería

Cuando salga el CFW, si desactivan la comprobación de efuses, entonces técnicamente sí que podrias volver a 4.1

Y sobre lo segundo no debería haber problema
cmv escribió:
sergio-hbk escribió:Buenas, tengo la versión 4.1.0 y le hice el backup al sistema de 30 gigas, si actualizo a 5.1.0 podría downgradear con el backup que hice?

y en 5.1.0 se podrá cargar el próximo CFW atmosphere?


Sobre el downgrade, ahora NO. Si restauras, la consola no arrancaría por la comprobación de efuses, ya que tendrías más efuses fundidos de los que debería

Cuando salga el CFW, si desactivan la comprobación de efuses, entonces técnicamente sí que podrias volver a 4.1

Y sobre lo segundo no debería haber problema


okey gracias, entonces mejor me espero por si algún día me da por volver a la 4.1.0
cmv escribió:
sergio-hbk escribió:Buenas, tengo la versión 4.1.0 y le hice el backup al sistema de 30 gigas, si actualizo a 5.1.0 podría downgradear con el backup que hice?

y en 5.1.0 se podrá cargar el próximo CFW atmosphere?


Sobre el downgrade, ahora NO. Si restauras, la consola no arrancaría por la comprobación de efuses, ya que tendrías más efuses fundidos de los que debería

Cuando salga el CFW, si desactivan la comprobación de efuses, entonces técnicamente sí que podrias volver a 4.1

Y sobre lo segundo no debería haber problema

Desabilitar los eFuses es de forma temporal, por lo que downgradear no serviria de nada si ya tienes fusibles fundidos, aunque funcionaria una vez deshabilitados, al reiniciar, tendrias que volver a deshabilitarlos.
Tengo mi seitch en 4.0.1 y no quiero actualizarla por la scene, solo tengo el juego mario odyssey y claro al no conectar la consola a internet lo tengo sin los updates del juego. Tengo un colega con switch ultimaversion de firm y con mario odyssey con sus updates. Puede pasarme el update con la opción que da la switch de igualar versiones por comunicacion local, o me actualozara la switch o algo raro?

Saludos y gracias!!
RolleR escribió:Tengo mi seitch en 4.0.1 y no quiero actualizarla por la scene, solo tengo el juego mario odyssey y claro al no conectar la consola a internet lo tengo sin los updates del juego. Tengo un colega con switch ultimaversion de firm y con mario odyssey con sus updates. Puede pasarme el update con la opción que da la switch de igualar versiones por comunicacion local, o me actualozara la switch o algo raro?

Saludos y gracias!!

Si tiene la última actualización disponible y esta está firmada con las claves de 5.X
te pasará el Update (aunque estés offline) y te actualizará la consola.
@davidDVD vale tio entonces pasando de la update del mario para poder quedarme en 4.0.1
RolleR escribió:@davidDVD vale tio entonces pasando de la update del mario para poder quedarme en 4.0.1

De todas maneras no debería tener 5.X ya que la 1.2.0 de Odyssey salió en febrero y la 5.0.0 salió en marzo...
@davidDVD nah paso de que se me actualice sin querer, ademas se la compró hace un mes o así...
Una pregunta (igual ya ha sido contestada) ¿si tengo un móvil con micro USB (USB 2.0) y uso el cable OTG para cargar el payload 'X', me funcionaría o sería necesario tener un USB tipo C (USB 3.0)?

Tengo entendido que algunas veces da problemas si el USB no es 3.0.

Saludos
Buenas

Hay algún listado de versiones según cuales es posible hacer una cosa u otra de un modo u otro y las limitaciones que tiene cada versión?

Creo que ahora tengo la 5.0.1 y no he actualizado a la última versión de cara al futuro me gustaría hacer scene en la consola con carga de backups pero claro con la versión que tengo no sé bien que limitaciones hay y qué posibilidades hay con hardware /software y de cara al futuro saber qué es mejor
dante12345 escribió:Una pregunta (igual ya ha sido contestada) ¿si tengo un móvil con micro USB (USB 2.0) y uso el cable OTG para cargar el payload 'X', me funcionaría o sería necesario tener un USB tipo C (USB 3.0)?

Tengo entendido que algunas veces da problemas si el USB no es 3.0.

Saludos


Hay mucha gente que lo hace asi, y no tienen mayor problema, si mal no recuerdo, el requisito de 3.0 era solo para Linux, y tampoco era necesario al 100%, sino que necesitabas tener una controladora USB modernita sea 2.0 o 3.0
Eso dependera del OTG que tengas, yo tengo uno de microUSB a type-C que solo da carga.

erica_vagans escribió:Buenas

Hay algún listado de versiones según cuales es posible hacer una cosa u otra de un modo u otro y las limitaciones que tiene cada versión?

Creo que ahora tengo la 5.0.1 y no he actualizado a la última versión de cara al futuro me gustaría hacer scene en la consola con carga de backups pero claro con la versión que tengo no sé bien que limitaciones hay y qué posibilidades hay con hardware /software y de cara al futuro saber qué es mejor


Ya te has pasado de parada con esa versión, para esa no hay vulnerabilidades publicas que se conozcan, y por lo que dicen es lo mismo estar en 5.0.1 que 5.1.0 (la ultima).
Aun asi no todo esta perdido, tienes Fusee-Gelee que funciona en todas las consolas actuales independientemente del firmware que lleven, aunque requieres de un Movil/Pc/Dongle para lanzar el payload de turno.
@CrusardGameamos La verdad yo es que paso de andar armándola con el cacharro ese y luego un móvil pero aun asi es recomendable de cara al futuro no actualizar más? hasta que se encuentre una vulnerabilidad por software? no?
Buenas.

El SX PRO es una pieza de hardware capaz de iniciar la switch de forma que se pueda instalar el CFW que trae.

El CFW pesa 16Mb por lo que he leído.

Conociendo estos datos, creeis que se podría, en un futuro, mover el CFW de Team eXecuter al PC (por guardarlo en algún lado) y después instalar Atmostphere (por poner un ejemplo de otro CFW) utilizando el mismo SX PRO?.

Me refiero a utilizando la ingenieria inversa, conseguir instalar Atmosphere en el mismo dongle para que este, en vez de instalar SX OS, instale Atmosphere (u otros).

Lo pregunto mas que nada porque el SX PRO trae todas las comodidades de no tener que abrir la Switch ni andar siguiendo tutoriales para cargar los CFW... de esa forma, si se pudiese utilizar el SX OS y luego cambiar a Atmostphere (y repetir el proceso si así se deasea), para mi sería una compra mas que segura.

Lo único que actualmente me crea dudas a la hora de comprarlo es la "compatibilidad" con Atmostphere (ya que me gustaría probarlo) y perder el Online de la Switch.

Un saludo!
erica_vagans escribió:@CrusardGameamos La verdad yo es que paso de andar armándola con el cacharro ese y luego un móvil pero aun asi es recomendable de cara al futuro no actualizar más? hasta que se encuentre una vulnerabilidad por software? no?

Actualiza a 5.1.0, en teoria es igual de seguro que 5.X, asi puedes jugar online y actualizar la consola. Pero no actualices a mas de 5.1.0 hasta que no se diga lo contrario.
Antes de actualizar te animo que utilices Hekate para hacer un backup de la NAND, por si acaso saliese algo para 5.0.1 y quieras downgradear, ya que desde 5.0.0 hasta 5.1.0 no se funde ningun fusible anti-downgrade
Y no necesitas un cacharro y luego un movil, o usas el cacharro(dongle), o usas el movil(Cable+Adaptador) para lanzar los payloads.
Pr1m3MOD escribió:Buenas.

El SX PRO es una pieza de hardware capaz de iniciar la switch de forma que se pueda instalar el CFW que trae.

El CFW pesa 16Mb por lo que he leído.

Conociendo estos datos, creeis que se podría, en un futuro, mover el CFW de Team eXecuter al PC (por guardarlo en algún lado) y después instalar Atmostphere (por poner un ejemplo de otro CFW) utilizando el mismo SX PRO?.

Me refiero a utilizando la ingenieria inversa, conseguir instalar Atmosphere en el mismo dongle para que este, en vez de instalar SX OS, instale Atmosphere (u otros).

Lo pregunto mas que nada porque el SX PRO trae todas las comodidades de no tener que abrir la Switch ni andar siguiendo tutoriales para cargar los CFW... de esa forma, si se pudiese utilizar el SX OS y luego cambiar a Atmostphere (y repetir el proceso si así se deasea), para mi sería una compra mas que segura.

Lo único que actualmente me crea dudas a la hora de comprarlo es la "compatibilidad" con Atmostphere (ya que me gustaría probarlo) y perder el Online de la Switch.

Un saludo!


Acabo de leer la confirmación oficial del Team eXecuter de que será posible cargar Atmosphere utilizando el "dongle" de SX PRO.

Retiro mi pregunta pero dejo la respuesta por si le interesa a alguien mas.

Un saludo!
@CrusardGameamos gracias por la apreciación de hacer una copia una nand para downgradear si se tercia, es posible que siga tus recomendaciones
tenia una dudilla, al hilo de la inminente salida del SX ....estoy en 3.0.2 ....y aunque puedo jugar a juegos de sobra para esa version....hasta que version me recomendais subir , para poder tener las maximas opciones de scene de aqui a los proximos años?

Por lo que he leido, parece que 4.1 es el limite bueno....pero los que lleveis mas en este scene, que me recomendais?

Saludos
hellionz escribió:tenia una dudilla, al hilo de la inminente salida del SX ....estoy en 3.0.2 ....y aunque puedo jugar a juegos de sobra para esa version....hasta que version me recomendais subir , para poder tener las maximas opciones de scene de aqui a los proximos años?

Por lo que he leido, parece que 4.1 es el limite bueno....pero los que lleveis mas en este scene, que me recomendais?

Saludos


Que en principio es como dices, si la tienes en 3.0.2 podrías subir a 4.1, pero ya sabes como va esto, nadie te puede garantizar nada. Mi recomendación es que si no vas a jugar a ningún juego que requiera un update superior y tienes pensado usar emunand en un futuro, esperate, pero si no puedes aguantar más, actualiza, tu caso no es comparable con una 3.0 o inferior, por lo tanto da un poco igual a mi parecer, aunque ya sabes lo que dicen, lo mejor es siempre no actualizar.

Saludos
@dante12345 a bote pronto, con el BOTW me da a mi que tengo de sobra hasta que el scene vaya mejorando....pero si veo que la cosa esta muy parada , a lo mejor subo a 4.1.

Por lo que he visto , realmente hay mas juegos de mi version para abajo que de mi version hacia arriba.....asi que...sin prisas ,el mario odisey es el que me esta dando ansias xDDDD..aunque creo que se puede jugar sin el parche del dia 1 no?

Saludos
hellionz escribió:@dante12345 a bote pronto, con el BOTW me da a mi que tengo de sobra hasta que el scene vaya mejorando....pero si veo que la cosa esta muy parada , a lo mejor subo a 4.1.

Por lo que he visto , realmente hay mas juegos de mi version para abajo que de mi version hacia arriba.....asi que...sin prisas ,el mario odisey es el que me esta dando ansias xDDDD..aunque creo que se puede jugar sin el parche del dia 1 no?

Saludos

El juego que tengo yo venia con 3.0.2 y el parche dia 1 XD
@CrusardGameamos pues nada, tendre que tener el kirby preparado por si acaso.... [360º] [360º] [360º]
hellionz escribió:@CrusardGameamos pues nada, tendre que tener el kirby preparado por si acaso.... [360º] [360º] [360º]

El kirby si que viene con 4.1.0 XD
@CrusardGameamos por eso, por eso...es la manera de actualizar a 4.1 sin problemas :D

saludos
Hola buenos días crewis que esta tarjeta ira en la switch

https://www.amazon.es/Tarjeta-memoria-a ... ref=plSrch
iibiza2013 escribió:Hola buenos días crewis que esta tarjeta ira en la switch

https://www.amazon.es/Tarjeta-memoria-a ... ref=plSrch


Eso tiene pinta de ser un timo, si compras tarjetas de memoria cómpralas de marca conocida vigilando que no sean reproducciones o copias.

De no ser así, te puedes encontrar una sorpresa y en realidad aunque ponga que tiene un terabyte tenga 8 gigas. Piensa que una tarjeta micro SD de un terabyte debería de costar más de 400 €.

De hecho, ya he visto más veces esa tarjeta con diferentes tamaños y siempre es un timo.

Un saludo.
2291 respuestas
1, 2, 3, 4, 546